<ART ID="1250001" PID="2701" JID="139" BPAGE="1" EPAGE="34" PII="S0217751X12500017" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHASE TRANSITIONS IN WILSON LOOP CORRELATOR FROM INTEGRABILITY IN GLOBAL AdS</MTI>
<RTI>Phase Transitions in Wilson Loop Correlator</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BENJAMIN A.</FNM>
<SNM>BURRINGTON</SNM>
<X-REF REFID="S0217751X12500017AF001"></X-REF>
</AUT>
<AFF ID="S0217751X12500017AF001">Department of Physics, University of Toronto, Toronto, Ontario, Canada M5S 1A7, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>LEOPLODO A.</FNM>
<SNM>PANDO ZAYAS</SNM>
<EAD>lpandoz@umich.edu</EAD>
<X-REF REFID="S0217751X12500017AF002"></X-REF>
</AUT>
<AFF ID="S0217751X12500017AF002">Michigan Center for Theoretical Physics, Randall Laboratory of Physics, The University of Michigan, Ann Arbor, MI 48109-1040, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 October 2011</RE>
<RV>11 December 2011</RV>
<AC>12 December 2011</AC>
<![CDATA[<PUB>6 January 2012</PUB>]]>
</HIST>
<ABST>
<P>We directly compute Wilson loop/Wilson loop correlators on <F>&#x211D; &#x00D7;<RM>S</RM><SUP>3</SUP></F> in AdS/CFT by constructing spacelike minimal surfaces that connect two spacelike circular contours on the boundary of global AdS that are separated by a spacelike interval. We compare these minimal surfaces to the disconnected "double cap" solutions both to regulate the area, and show when the connected/disconnected solution is preferred. We find that for sufficiently large Wilson loops no transition occurs because the Wilson loops cannot be sufficiently separated on the sphere. This may be considered an effect similar to the Hawking&#x2013;Page transition: the size of the sphere introduces a new scale into the problem, and so one can expect phase transitions to depend on this data. To construct the minimal area solutions, we employ a reduction <IT>a la</IT> Arutyunov&#x2013;Russo&#x2013;Tseytlin (used by them for spinning strings), and rely on the integrability of the reduced set of equations to write explicit results.</P>
</ABST>
<KWDG>
<KWD>AdS/CFT</KWD>
<KWD>integrability</KWD>
<KWD>Wilson loop</KWD>
<KWD>phase transition</KWD>
</KWDG>
</FRONT>
</ART>
